Farras {waveslim} | R Documentation

## Farras nearly symmetric filters

### Description

Farras nearly symmetric filters for orthogonal 2-channel perfect reconstruction filter bank and Farras filters organized for the dual-tree complex DWT.

### Usage

    farras()
    FSfarras()

### Arguments

None.

### Value

`af` | List (i=1,2) - analysis filters for tree i
`sf` | List (i=1,2) - synthesis filters for tree i

### Author(s)

Matlab: S. Cai, K. Li and I. Selesnick; R port: Brandon Whitcher

### References

A. F. Abdelnour and I. W. Selesnick. “Nearly symmetric orthogonal wavelet bases”, Proc. IEEE Int. Conf. Acoust., Speech, Signal Processing (ICASSP), May 2001.

WAVELET SOFTWARE AT POLYTECHNIC UNIVERSITY, BROOKLYN, NY
http://taco.poly.edu/WaveletSoftware/

### See Also

`afb`, `dualtree`, `dualfilt1`.

[Package waveslim version 1.7.5.1 Index]